uuid:
  -
    value: dc57fa3e-b8d4-4979-bbc1-15d5d691b6e5
langcode:
  -
    value: en
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
filename:
  -
    value: Olive_oil.jpg
uri:
  -
    value: 'public://inline-images/Olive_oil.jpg'
    url: /sites/default/files/inline-images/Olive_oil.jpg
filemime:
  -
    value: image/jpeg
filesize:
  -
    value: 550475
status:
  -
    value: true
created:
  -
    value: '2019-10-22T15:00:04+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-22T15:04:19+00:00'
    format: 'Y-m-d\TH:i:sP'
_content_sync:
  entity_type: file
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
